/* 新春活动 首页 */
.xinchun-index{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/xinchun/index/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.xinchun-index .right-btns{
	position: absolute;
	top: 7.43rem;
	right: 0;
}
.xinchun-index .right-btns .btn{
	display: block;
	width: 2.43rem;
	height: auto;
}
.xinchun-index .right-btns .prize-btn{
	margin-top: 0.32rem;
}
.xinchun-index .che-wrap{
	padding-top: 10.9rem;
}
.xinchun-index .che-wrap .che-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 0.24rem 1.56rem;
}
.xinchun-index .che-wrap .che-list .che-item{
	width: 4.72rem;
	height: 6.546rem;
	margin-top: 0.12rem;
}
.xinchun-index .che-wrap .che-list .che-item .item-bg{
	display: block;
	max-width: 100%;
	height: auto;
}
/* 优惠券 */
.xinchun-prize{
	width: 10rem;
	padding-top: 2.11rem;
	padding-bottom: 1.4rem;
	min-height: 100vh;
	background: url(./../images/xinchun/prize/bg.png) no-repeat;
	background-size: 100% auto;
    background-color: #f8f0e4;
}
.xinchun-prize .prize-list-wrap{
	width: 9.63rem;
	height: 16.84rem;
	margin: 0 auto;
	background: url(./../images/xinchun/prize/con-bg.png) no-repeat;
	background-size: 9.63rem 16.84rem;
	position: relative;
}
.xinchun-prize .prize-list-wrap .prize-title{
	display: block;
	width: 5.89rem;
	height: auto;
	position: absolute;
	top: -1rem;
	left: 50%;
	transform: translateX(-50%);
}
.xinchun-prize .prize-list{
	padding-top: 1.2rem;
	height: 98%;
    overflow-y: auto;
}
.xinchun-prize .prize-list::-webkit-scrollbar{
	display: none;
}
.xinchun-prize .prize-list .item-wrap{
	width: 9.173rem;
	margin: 0.15rem auto 0;
}
.xinchun-prize .prize-list .prize-item{
	width: 100%;
	height: 2.39rem;
	display: flex;
	align-items: center;
	background: url(./../images/xinchun/prize/prize-bg.png) no-repeat;
	background-size: 100% auto;
}
.xinchun-prize .prize-list .prize-item .item-l{
	width: 3.146rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 0.134rem;
}
.xinchun-prize .prize-list .prize-item .item-l .prize-tu{
	display: block;
	max-width: 1.79rem;
    max-height: 1.47rem;
	margin-top: -0.56rem;
	margin-bottom: 0.14rem;
}
.xinchun-prize .prize-list .prize-item.item-xuni .item-l .prize-tu{
	margin-top: 0;
	margin-bottom: 0;
}
.xinchun-prize .prize-list .prize-item .item-l .prize-name{
	width: 2.49rem;
	height: 0.733rem;
	padding: 0 0.134rem;
	background: url(./../images/xinchun/prize/shiwu-title-bg.png) no-repeat;
	background-size: 100% 100%;
	font-size: 0.31rem;
	color: #FFFFFF;
	text-align: center;
	line-height: 0.73rem;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.xinchun-prize .prize-list .prize-item .item-r{
	flex: 1;
	margin-left: 0.2rem;
	padding-right: 0.346rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.xinchun-prize .prize-list .prize-item .item-r .agent-info{
	display: flex;
	flex-direction: column;
	color: #FFFFFF;	
	font-size: 0.4rem;
}
.xinchun-prize .prize-list .prize-item .item-r .agent-info .agent-name{
	width: 3.24rem;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.xinchun-prize .prize-list .prize-item .item-r .agent-info .agent-name.long-name{
	width: 5.24rem;
}
.xinchun-prize .prize-list .prize-item.item-xuni .item-r .agent-info .agent-name{
	width: auto;
}
.xinchun-prize .prize-list .prize-item .item-r .agent-info .time{	
	font-size: 0.35rem;
}
.xinchun-prize .prize-list .prize-item .ac-btn{
	display: block;
	width: 1.826rem;
	height: auto;
}
.xinchun-prize .prize-list .prize-item .quan-name{
	font-size: 0.8rem;
	font-weight: bold;
	color: #F60D0D;
	line-height: 0.8rem;
}
.xinchun-prize .prize-list .prize-item .quan-name .unit{
	font-size: 0.43rem;
}
.xinchun-prize .prize-list .prize-item .car-name{
	font-size: 0.24rem;
	font-weight: bold;
	color: #F60D0D;
	background: linear-gradient(0deg, #F85618 0%, #AD1500 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.xinchun-prize .no-prize{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	color: #F60D0D;
    background: linear-gradient(0deg, #F85618 0%, #AD1500 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* 规则 */
.xinchun-rule .rule-bg{
	display: block;
}
/* 留资 */
.xinchun-liuzi{
	width: 10rem;
	min-height: 100vh;
	padding-bottom: 1.4rem;
}
.xinchun-liuzi.yinhe-qianyin{
	background: url(./../images/xinchun/liuzi/yinhe-qianyin/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi .liuzi-section{
	padding-top: 8rem;
	position: relative;
    z-index: 1;
}
.xinchun-liuzi .biao-wrap{
	width: 9.973rem;
	height: 12.08rem;
	margin: 0 auto;
}
.xinchun-liuzi.yinhe-qianyin  .biao-wrap{
	background: url(./../images/xinchun/liuzi/yinhe-qianyin/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
.xinchun-liuzi .biao-wrap .van-cell{
	padding: 0;
	font-size: 0.4rem;
	color: #FFFFFF;
	line-height: unset;
	background-color: transparent;
}
.xinchun-liuzi .biao-wrap .biao-con{
	padding: 2.2rem 0.89rem 0;
}
.xinchun-liuzi .biao-con .biao-item{
	width: 100%;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/xinchun/liuzi/input-bg.png) no-repeat;
	background-size: 100% 1.1467rem;
	margin-top: 0.33rem;
	padding: 0 .39rem;
}
.xinchun-liuzi .biao-con .biao-item.two-row{
	background: unset;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
}
.xinchun-liuzi .biao-con .biao-item.two-row .biao-item-sec{
	width: 4rem;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/xinchun/liuzi/input-duan-bg.png) no-repeat;
	background-size: 4rem 1.1467rem;
	padding: 0 .39rem;
}
.xinchun-liuzi .biao-con .van-field__right-icon{
	color: #FFFFFF;
}
.xinchun-liuzi .tijiao-wrap{
	margin: 0.64rem auto 0;
	width: 8.07rem;
}
.xinchun-liuzi .tijiao-wrap .btn{
	display: block;
	width: 8.07rem;
	height: auto;
}
/* 留资 行星中卡 */
.xinchun-liuzi.zhongka{
	background: url(./../images/xinchun/liuzi/xingxing-zhongka/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.zhongka .biao-wrap{
	background: url(./../images/xinchun/liuzi/xingxing-zhongka/biao-bg.png?v1.3) no-repeat;
	background-size: cover;
}
/* 留资 银河载货 */
.xinchun-liuzi.yinhe-zaihuo{
	background: url(./../images/xinchun/liuzi/yinhe-zaihuo/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.yinhe-zaihuo .biao-wrap{
	background: url(./../images/xinchun/liuzi/yinhe-zaihuo/biao-bg.png?v1.1) no-repeat;
	background-size: 100% auto;
}
.xinchun-liuzi.yinhe-zaihuo .liuzi-section{
	padding-top: 7.28rem;
}
/* 星辉 牵引车 */
.xinchun-liuzi.xinghui-qianyin{
	background: url(./../images/xinchun/liuzi/xinghui-qianyin/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.xinghui-qianyin .biao-wrap{
	background: url(./../images/xinchun/liuzi/xinghui-qianyin/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
/* 星辉 载货车 */
.xinchun-liuzi.xinghui-zaihuo{
	background: url(./../images/xinchun/liuzi/xinghui-zaihuo/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.xinghui-zaihuo .biao-wrap{
	background: url(./../images/xinchun/liuzi/xinghui-zaihuo/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
/* 星翼 载货 */
.xinchun-liuzi.xingyi-zaihuo{
	background: url(./../images/xinchun/liuzi/xingyi-zaihuo/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.xingyi-zaihuo .biao-wrap{
	background: url(./../images/xinchun/liuzi/xingyi-zaihuo/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
/* 质享 自卸 */
.xinchun-liuzi.zhixiang-zixie{
	background: url(./../images/xinchun/liuzi/zhixiang-zixie/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.zhixiang-zixie .biao-wrap{
	background: url(./../images/xinchun/liuzi/zhixiang-zixie/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
/* 昆仑 自卸 */
.xinchun-liuzi.kunlun-zixie{
	background: url(./../images/xinchun/liuzi/kunlun-zixie/bg.png?v1.1) no-repeat;
	background-size: 100% auto;
	background-color: #fcf8f3;
}
.xinchun-liuzi.kunlun-zixie .biao-wrap{
	background: url(./../images/xinchun/liuzi/kunlun-zixie/biao-bg.png?v1.1) no-repeat;
	background-size: cover;
}
/* 盲盒 */
.xinchun-manghe{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/xinchun/manghe/bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #f9f1e5;
	padding-top: 8.11rem;
	padding-bottom: 1.4rem;
}
.xinchun-manghe .manghe-con{
	width: 10rem;
	height: 9.41rem;
	background: url(./../images/xinchun/manghe/manghe-con-bg.png) no-repeat;
	background-size: 10rem 9.41rem;
	position: relative;
}
.xinchun-manghe .hezi-list{
	padding: 1.35rem 0.32rem 0 0.7rem;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.xinchun-manghe .hezi-list .hezi-item{
	width: 2.61rem;
	height: 3.25rem;
	margin: 0.4rem 0.4rem 0 0;
}
.xinchun-manghe .hezi-list .hezi-item:nth-of-type(3n){
	margin-right: 0;
}
.xinchun-manghe .hezi-list .hezi-item .hezi-tu{
	display: block;
	width: 100%;
	height: auto;
}
.xinchun-manghe .jiang-warp{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.xinchun-manghe .jiang-warp .tan-bg{
	display: block;
	width: 10rem;
	height: auto;
}
.xinchun-manghe .jiang-con{
	position: relative;
}
.xinchun-manghe .jiang-con .action-btn{
	width: 6.01rem;
	height: 1.36rem;
	position: absolute;
	top: 10.48rem;
	left: 50%;
	transform: translateX(-50%);
}
.xinchun-manghe .zhong-jiang .prize-con{
	width: 100%;
	position: absolute;
	top: 6.4rem;
	left: 0;
}
.xinchun-manghe .zhong-jiang .prize-tu{
	display: block;
	max-width: 3.52rem;
	max-height: 2.89rem;
	margin: 0 auto;
}
.xinchun-manghe .zhong-jiang .prize-name{
	padding: 0.39rem 2rem 0;
	font-size: 0.4rem;
	color: #B7210E;
	text-align: center;
}
.xinchun-manghe .zhong-jiang .jiang-con .action-btn{
	background: url(./../images/xinchun/manghe/zhongjian-btn.png) no-repeat;
	background-size: 100% auto;
}
/* 奖品 留地址 盲盒跟奖品列表通用 */
.prize-address .shou-wrap{
	width: 9.973rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.prize-address .tan-shou{
	width: 9.973rem;
	height: 12.08rem;
	background: url(./../images/xinchun/manghe/shiwu-address.png) no-repeat;
	background-size: 9.973rem 12.08rem;
	padding: 2.2rem 0.89rem 0;
}
.prize-address .shou-wrap .van-cell{
	padding: 0;
	font-size: 0.4rem;
	color: #FFFFFF;
	line-height: unset;
	background-color: transparent;
}
.prize-address .tan-shou .biao-item{
	width: 100%;
	height: 1.1467rem;
	line-height: 1.1467rem;
	background: url(./../images/xinchun/manghe/shiwu-input.png) no-repeat;
	background-size: 100% 1.1467rem;
	margin-top: 0.3rem;
	padding: 0 .39rem;
}
.prize-address .tan-shou .biao-item.biao-duohang{
	height: 2.6267rem;
	line-height: unset;
	background: url(./../images/xinchun/manghe/shiwu-textarea.png) no-repeat;
	background-size: 100% 2.6267rem;
}
.prize-address .tan-shou .van-field--min-height .van-field__control{
	min-height: 2.6267rem;
	padding: .32rem 0;
}
.prize-address .shou-wrap .close-tan{
	width: 0.91rem;
	margin: 0.91rem auto 0;
}
.prize-address .shou-wrap .shou-btn{
	width: 8.07rem;
	margin: 0.6rem auto 0;
	position: relative;
}
.prize-address .shou-wrap .shou-btn .tijiao-btn{
	display: block;
}
.prize-address .shou-wrap .shou-btn .real-tijiao{
	width: 8.07rem;
	height: 1.36rem;
	position: absolute;
	left: 0;
	bottom: 0;
}
.prize-address .biao-item .van-icon{
	color: #FFFFFF;
}
/* 奖品详情 */
.xinchun-prize-detail{
	width: 10rem;
	min-height: 100vh;
	background: url(./../images/xinchun/prize/detail-bg.png) no-repeat;
	background-size: 100% auto;
	background-color: #f8f0e4;
}
.xinchun-prize-detail .detail-con{
	padding-top: 4.8rem;
	width: 8.88rem;
	margin: 0 auto;
}
.xinchun-prize-detail .detail-con .wenzi-tips{	
	font-size: 0.43rem;
	color: #8E2000;
	text-align: center;
}
.xinchun-prize-detail .detail-con .duihuan-con{
	width: 8.05rem;
	height: 5.89rem;
	background: url(./../images/xinchun/prize/dui-kuang.png) no-repeat;
	background-size: 8.05rem auto;
	margin: 0.4rem auto 0;
	color: #8E2000;
}
.xinchun-prize-detail .duihuan-con .car-name{
	font-size: 0.48rem;
	font-weight: bold;	
	color: #FBDDAB;
	width: 100%;
	padding: 0 0.8rem;
    height: 1.96rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.xinchun-prize-detail .duihuan-con .code-num{	
	font-size: 1.2rem;
	font-weight: bold;
	line-height: unset;
	text-align: center;
}
.xinchun-prize-detail .duihuan-con .agent-name{	
	font-size: 0.37rem;
	text-align: center;
	line-height: 0.51rem;
	padding: 0 1rem;
}
.xinchun-prize-detail .detail-con .dui-time{
	font-size: 0.37rem;
	color: #8E2000;
	padding-top: 0.4rem;
	text-align: center;
}
/* 支付 */
.xinchun-dingjin{
	width: 10rem;
	min-height: 100vh;
	padding-bottom: 1.4rem;
	background-color: #f8f1e5;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.xinchun-dingjin .content-wrap{
	padding-top: 15.67rem;
	position: relative;
}
.xinchun-dingjin .content-wrap .qiang-che{
	display: block;
	width: 9.173rem;
	height: auto;
	margin: 0 auto;
}
/* 支付 昆仑自卸车 */
.xinchun-dingjin.kunlun-zixie{
	background-image: url(./../images/xinchun/zhifu/kunlun-zixie/bg.png?v1.2);
}
/* 支付 星翼载货 */
.xinchun-dingjin.xingyi-zaihuo{
	background-image: url(./../images/xinchun/zhifu/xingyi-zaihuo/bg.png?v1.2);
}
/* 支付 质享自卸车 */
.xinchun-dingjin.zhixiang-zixie{
	background-image: url(./../images/xinchun/zhifu/zhixiang-zixie/bg.png?v1.2);
}
/* 支付 行星中卡 */
.xinchun-dingjin.xingxing-zhongka{
	background-image: url(./../images/xinchun/zhifu/xingxing-zhongka/bg.png?v1.2);
}
/* 支付 星辉燃气牵引车 */
.xinchun-dingjin.xinghui-qianyin-ranqi{
	background-image: url(./../images/xinchun/zhifu/xinghui-qianyin-ranqi/bg.png?v1.2);
}
/* 支付 星辉燃油牵引车 */
.xinchun-dingjin.xinghui-qianyin-ranyou{
	background-image: url(./../images/xinchun/zhifu/xinghui-qianyin-ranyou/bg.png?v1.2);
}
/* 支付 星辉载货车 */
.xinchun-dingjin.xinghui-zaihuo{
	background-image: url(./../images/xinchun/zhifu/xinghui-zaihuo/bg.png?v1.2);
}
/* 支付 银河燃气牵引车 */
.xinchun-dingjin.yinhe-qianyin-ranqi{
	background-image: url(./../images/xinchun/zhifu/yinhe-qianyin-ranqi/bg.png?v1.2);
}
/* 支付 银河燃油牵引车 */
.xinchun-dingjin.yinhe-qianyin-ranyou{
	background-image: url(./../images/xinchun/zhifu/yinhe-qianyin-ranyou/bg.png?v1.2);
}
/* 支付 银河载货车 */
.xinchun-dingjin.yinhe-zaihuo{
	background-image: url(./../images/xinchun/zhifu/yinhe-zaihuo/bg.png?v1.2);
}
/* 底部图 */
.common-bottom-bg{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 10rem;
	height: auto;
}
/* input字号 */
.van-field__control{
	font-size: 0.4rem !important;
}
.van-field__control::input-placeholder{
	font-size: 0.4rem !important;
}
.van-field__control::-webkit-input-placeholder{
	font-size: 0.4rem !important;
}
.van-field__control:read-only{
	font-size: 0.4rem !important;
}